@echo off
if exist *.dsw del *.dsw
if exist *.csm del *.csm
if exist *.#*  del *.#*
if exist *.bak del *.bak
if exist *.ilc del *.ilc
if exist *.ild del *.ild
if exist *.ilf del *.ilf
if exist *.ils del *.ils
if exist *.obr del *.obr
if exist *.mbt del *.mbt
if exist *.mrt del *.mrt
if exist *.tds del *.tds
if exist *.trw del *.trw
if exist *.tr2 del *.tr2
if exist *.r$p del *.r$p
if exist *.ddp del *.ddp
if exist *.obj del *.obj
if exist bccW*.cfg del bccW*.cfg
if exist *.~* del *.~*
